漏洞概要

缺陷编号:
CNNVD-201806-879

漏洞标题:
JavaMelody 跨站脚本漏洞

提交时间:
2018-06-15

危害等级:

相关厂商:

漏洞分类:
漏洞公布

关注度:
共 17 人关注

漏洞详情

漏洞信息详情

JavaMelody 跨站脚本漏洞

漏洞简介

JavaMelody是一套Java应用监控工具。该工具能够在QA和实际运行生产环境中监测Java或Java EE应用程序服务器,并以图表的形式显示Java内存和Java CPU使用情况、用户Session数量等。

JavaMelody 1.60.0及之前版本中存在跨站脚本漏洞。远程攻击者可借助‘counter’参数利用该漏洞注入任意的Web脚本或HTML。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://github.com/javamelody/javamelody

参考网址

来源:github.com

链接:https://github.com/Hurdano/JavaMelody-XSS/wiki/Attack-Vector—JavaMelody

受影响实体

    暂无

补丁

    暂无

发表评论

电子邮件地址不会被公开。 必填项已用*标注